<li class="block">
  <div class="card">
    <div class="card-image">
      <%= link_to_if placing?,
                  image_tag(master.file.url(:square_thumb)),
                  new_placement_path(master: master) %>
    </div>
    <div class="card-header">
      <%= link_to master.title, master, alt: "View" %>
    </div>
  </div>
</li>

